Plugin Directory

ionCube tester plus

This plugin helps you to determine if the ionCube loaders are installed correctly on your web server.

What do I do if ionCube loaders are not on my server?

You can start an interactive loader wizard within this plugin which will give you guidance on how to proceed to install the needed loader files on your webserver.

Requires: 2.x or higher
Compatible up to: 3.9.9
Last Updated: 2 years ago
Active Installs: 300+


5 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.

100,4,4 100,1,1